﻿div.popup_title_left_corner 
{
  padding:0;
  margin:0;
  width: 3px; 
  height:27px;
  background-image:url("Img/window_caption_left_corner.gif");
  background-repeat:no-repeat;
  float:left;
}

div.popup_title_right_corner 
{
  padding:0;
  margin:0;
  width: 3px; 
  height: 27px;
  background-image:url("Img/window_caption_right_corner.gif");
  background-repeat:no-repeat;
  float:left;
}

div.popup_title_left
{
  padding:0;
  margin:0;
  width: 4px; 
  height:27px;
  background-image:url("Img/window_caption_left.gif");
  background-repeat:no-repeat;
  float:left;
}

div.popup_title_right
{
  padding:0;
  margin:0;
  width: 4px; 
  height:27px;
  background-image:url("Img/window_caption_right.gif");
  background-repeat:no-repeat;
  float:left;
}

div.popup_title
{
  padding:0;
  margin:0;
  height:27px;
  background-image:url("Img/window_caption.gif");
  background-repeat:repeat-x;
  float:left;
}

div.popup_left_border
{
  padding:0;
  margin:0;
  width:3px; 
  background-image:url("Img/window_left_border.gif");
  background-repeat:repeat-y;
  float:left;
}

div.popup_right_border
{
  padding:0;
  margin:0;
  width:3px; 
  background-image:url("Img/window_right_border.gif");
  background-repeat:repeat-y;
  float:left;
}

div.popup_lower_left_corner
{
  padding:0;
  margin:0;
  width:3px; 
  height:3px;
  background-image:url("Img/window_lower_left_corner.gif");
  background-repeat:no-repeat;
  float:left;
}

div.popup_lower_right_corner
{
  padding:0;
  margin:0;
  width:3px; 
  height:3px;
  background-image:url("Img/window_lower_right_corner.gif");
  background-repeat:no-repeat;
  float:left;
}

div.popup_lower_border
{
  padding:0;
  margin:0;
  height:3px; 
  background-image:url("Img/window_lower_border.gif");
  background-repeat:repeat-x;
  float:left;
}
